global_costmap:
    frame_id: map
    plugins:
        - {name: navigation_map, type: "StaticLayer" }
        # - {name: virtual_walls_map, type: "StaticLayer" }
        - {name: obstacles,  type: "VoxelLayer" }
        - {name: inflation,  type: "InflationLayer" }
    obstacles:
        enabled: false
        footprint_clearing_enabled: false